.version.index /* version checker */
{
	color: #0000F7;
	background-color: #EFD69B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 4847.991506035308px;
	background-image: none;
	border-style: none;
	border-color: #29ABE2;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu1069
{
	width: 0.01px;
	margin-left: -100px;
}

#u1069
{
	z-index: 252;
	min-height: 606px;
	border-color: #000000;
	background: #29ABE2 url("../images/lashlifeslidercarla2.jpg") no-repeat center center;
	background-size: cover;
}

#u1069_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
	padding-top: 4px;
	padding-bottom: 92px;
}

#top
{
	left: 621px;
	position: relative;
}

#u1672
{
	z-index: 275;
	width: 508px;
	background-color: transparent;
	left: 510px;
	margin-top: 6px;
	position: relative;
}

#u1829
{
	z-index: 279;
	width: 482px;
	background-color: transparent;
	left: 523px;
	margin-top: 21px;
	position: relative;
}

#u1526-4
{
	z-index: 271;
	display: block;
	vertical-align: top;
	left: 663px;
	margin-top: 33px;
	position: relative;
}

#u1069-bw
{
	z-index: 252;
	min-height: 606px;
}

#u1068
{
	z-index: 253;
	min-height: 66px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 50px;
}

#u1068_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
	left: -100px;
}

#u1678
{
	z-index: 277;
	width: 140px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 136px;
}

#u1068-bw
{
	z-index: 253;
	min-height: 66px;
	margin-top: 586px;
}

#u1074
{
	z-index: 255;
	position: relative;
	width: 145px;
	margin-right: -10000px;
	margin-top: 609px;
	left: 552px;
}

#u1074_states
{
	height: 22px;
	width: 145px;
	vertical-align: top;
	background: url("../images/u1074_states.png") no-repeat 0px 0px;
}

#u1074:hover #u1074_states
{
	background: url("../images/u1074_states-r.png") no-repeat 0px 0px;
}

#u1040
{
	z-index: 258;
	position: relative;
	width: 36px;
	margin-right: -10000px;
	margin-top: 609px;
	left: 729px;
}

#u1040_states
{
	height: 22px;
	width: 36px;
	vertical-align: top;
	background: url("../images/u1040_states.png") no-repeat 0px 0px;
}

#u1040:hover #u1040_states
{
	background: url("../images/u1040_states-r.png") no-repeat 0px 0px;
}

#u1045
{
	z-index: 261;
	position: relative;
	width: 70px;
	margin-right: -10000px;
	margin-top: 609px;
	left: 796px;
}

#u1045_states
{
	height: 22px;
	width: 70px;
	vertical-align: top;
	background: url("../images/u1045_states.png") no-repeat 0px 0px;
}

#u1045:hover #u1045_states
{
	background: url("../images/u1045_states-r.png") no-repeat 0px 0px;
}

#u1058
{
	z-index: 264;
	position: relative;
	width: 81px;
	margin-right: -10000px;
	margin-top: 609px;
	left: 898px;
}

#u1058_states
{
	height: 22px;
	width: 81px;
	vertical-align: top;
	background: url("../images/u1058_states.png") no-repeat 0px 0px;
}

#u1058:hover #u1058_states
{
	background: url("../images/u1058_states-r.png") no-repeat 0px 0px;
}

#pu1084
{
	width: 0.01px;
	padding-bottom: 86px;
	margin-left: -100px;
	margin-top: -702px;
}

#u1084
{
	z-index: 230;
	height: 86px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1084-bw
{
	z-index: 230;
}

#u1021-4
{
	z-index: 231;
	width: 134px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 26px;
}

#u1021-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 134px;
	margin: 0px 0px 0px 26px;
}

#u1038-4
{
	z-index: 235;
	width: 34px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 190px;
}

#u1038-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 34px;
	margin: 0px 0px 0px 190px;
}

#u885-4
{
	z-index: 239;
	width: 70px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 254px;
}

#u885-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 70px;
	margin: 0px 0px 0px 254px;
}

#u1079-4
{
	z-index: 243;
	width: 75px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 38px;
	left: 50%;
	margin-left: 354px;
}

#u1079-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 32px;
	width: 75px;
	margin: 0px 0px 0px 354px;
}

#u1021-4:hover p,#u1038-4:hover p,#u885-4:hover p,#u1079-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#u1090
{
	z-index: 247;
	width: 34px;
	height: 33px;
	border-color: #000000;
	background-color: #CE9FC1;
	background-color: rgba(161,72,136,0.52);
	position: fixed;
	top: 28px;
	left: 50%;
	margin-left: 444px;
	-pie-background: rgba(161,72,136,0.52);
}

#u883-4
{
	z-index: 248;
	width: 37px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: fixed;
	top: 34px;
	left: 50%;
	margin-left: 452px;
}

#u883-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 30px;
	width: 37px;
	margin: 0px 0px 0px 452px;
}

#u883-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#pu1759
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 96px;
}

#u1759
{
	z-index: 25;
	width: 254px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1759_clip
{
	overflow: hidden;
	width: 254px;
	height: 141px;
}

#u1759_img
{
	margin-left: -1px;
	margin-right: 43px;
}

#u1761
{
	z-index: 27;
	width: 254px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 316px;
}

#u1763
{
	z-index: 29;
	width: 246px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 616px;
}

#u1763_clip
{
	overflow: hidden;
	width: 246px;
	height: 137px;
}

#u1763_img
{
	margin-right: -7px;
	margin-bottom: -5px;
}

#pu1768-4
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 20px;
}

#u1768-4
{
	z-index: 72;
	width: 148px;
	min-height: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1769-4
{
	z-index: 76;
	width: 131px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u1770-4
{
	z-index: 80;
	width: 114px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 616px;
}

#pu1767-9
{
	width: 0.01px;
	margin-left: 36px;
	margin-top: 17px;
}

#u1767-9
{
	z-index: 63;
	width: 254px;
	min-height: 196px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1767-2,#u1767-3
{
	text-align: justify;
}

#u1767-7
{
	text-align: left;
}

#u1766-10
{
	z-index: 40;
	width: 281px;
	min-height: 196px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u1765-9
{
	z-index: 31;
	width: 246px;
	min-height: 196px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 17px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 617px;
}

#eyelashextensions
{
	margin-left: 39px;
	margin-top: 34px;
	position: relative;
}

#u1035-4
{
	z-index: 217;
	width: 911px;
	min-height: 59px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 90px;
	position: relative;
}

#u1747-4
{
	z-index: 92;
	width: 861px;
	background-color: transparent;
	font-size: 20px;
	text-align: justify;
	margin-left: 39px;
	margin-top: 13px;
	position: relative;
}

#u1746-6
{
	z-index: 19;
	width: 762px;
	background-color: transparent;
	margin-left: 39px;
	margin-top: 53px;
	position: relative;
}

#ppu1042
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 24px;
}

#pu1042
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u1042
{
	z-index: 225;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 8px;
	position: relative;
}

#u1036-4
{
	z-index: 226;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 14px;
}

#u1034
{
	z-index: 3;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 8px;
	margin-top: 26px;
	position: relative;
}

#u1749-4
{
	z-index: 6;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 12px;
}

#u1751-4
{
	z-index: 84;
	width: 401px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 53px;
}

#u1121
{
	z-index: 112;
	width: 368px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 492px;
}

#u1121_img
{
	padding-bottom: 2px;
}

#u1023-4
{
	z-index: 213;
	width: 401px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 53px;
}

#pppu1039
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: -4px;
}

#ppu1039
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu1039
{
	width: 0.01px;
	margin-left: 2px;
}

#u1039
{
	z-index: 2;
	width: 38px;
	border-color: #000000;
	background-color: #983D82;
	padding-bottom: 7px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u1750-4
{
	z-index: 10;
	width: 14px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 12px;
}

#u1752-4
{
	z-index: 88;
	width: 401px;
	min-height: 72px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 18px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 53px;
}

#u1748-5
{
	z-index: 96;
	width: 463px;
	min-height: 51px;
	background-color: transparent;
	text-transform: none;
	font-size: 36px;
	margin-top: 37px;
	position: relative;
}

#u1746-2,#u1748-2
{
	color: #983D82;
	font-weight: 700;
}

#u1539
{
	z-index: 106;
	width: 376px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 494px;
}

#u1666
{
	z-index: 4;
	width: 879px;
	background-color: transparent;
	margin-left: 28px;
	margin-top: 24px;
	position: relative;
}

#u1822
{
	z-index: 102;
	width: 861px;
	height: 3px;
	background-color: #9D4083;
	margin-left: 38px;
	margin-top: 40px;
	position: relative;
}

#nails
{
	margin-left: 36px;
	margin-top: 60px;
	position: relative;
}

#u1044-4
{
	z-index: 221;
	width: 748px;
	min-height: 59px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 80px;
	position: relative;
}

#pu1205
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 17px;
}

#u1205
{
	z-index: 110;
	width: 621px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1205_clip
{
	overflow: hidden;
	width: 621px;
	height: 272px;
}

#u1205_img
{
	margin-top: -1px;
	margin-right: 111px;
}

#u1089-4
{
	z-index: 192;
	width: 509px;
	min-height: 272px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 27px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#pu1071-17
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 23px;
}

#u1071-17
{
	z-index: 196;
	width: 344px;
	min-height: 223px;
	background-color: transparent;
	font-size: 23px;
	position: relative;
	margin-right: -10000px;
}

#u1203
{
	z-index: 108;
	width: 509px;
	border-color: #983D82;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 352px;
}

#u1203_clip
{
	overflow: hidden;
	width: 509px;
	height: 223px;
}

#u1203_img
{
	margin-top: -16px;
	margin-bottom: -16px;
}

#u1757-5
{
	z-index: 14;
	width: 619px;
	min-height: 39px;
	background-color: transparent;
	font-size: 29px;
	margin-left: 38px;
	margin-top: 33px;
	position: relative;
}

#u1757-2
{
	color: #983C84;
	font-weight: 700;
}

#u1711
{
	z-index: 104;
	width: 879px;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 32px;
	position: relative;
}

#u1821
{
	z-index: 101;
	width: 861px;
	height: 3px;
	background-color: #9D4083;
	margin-left: 38px;
	margin-top: 21px;
	position: relative;
}

#threading
{
	margin-left: 39px;
	margin-top: 38px;
	position: relative;
}

#u994-4
{
	z-index: 188;
	width: 863px;
	min-height: 38px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 92px;
	position: relative;
}

#u1807-4
{
	z-index: 50;
	width: 861px;
	min-height: 451px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 28px;
	text-align: justify;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u1808
{
	z-index: 54;
	width: 566px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 98px;
}

#u1814-7
{
	z-index: 56;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 515px;
}

#u1824
{
	z-index: 103;
	width: 861px;
	height: 3px;
	background-color: #9D4083;
	margin-left: 38px;
	margin-top: 21px;
	position: relative;
}

#contact
{
	margin-left: 39px;
	margin-top: 205px;
	position: relative;
}

#u1054-4
{
	z-index: 171;
	width: 863px;
	min-height: 47px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 30px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 38px;
	margin-top: 90px;
	position: relative;
}

#u1035,#u1044,#u1071-2,#u994,#u1054
{
	font-weight: 700;
}

#pu1807-4,#pu993-4
{
	width: 0.01px;
	margin-left: 38px;
	margin-top: 32px;
}

#u993-4
{
	z-index: 176;
	width: 269px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1066-4
{
	z-index: 180;
	width: 191px;
	min-height: 37px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 442px;
}

#widgetu886
{
	z-index: 114;
	width: 0.01px;
	height: 335px;
	margin-left: 38px;
	margin-top: 2px;
	position: relative;
}

#widgetu971
{
	z-index: 115;
	width: 420px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu971.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 420px;
	height: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u972-4
{
	z-index: 116;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#u974-4
{
	z-index: 120;
	width: 408px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #9D4083;
	padding: 6px;
	color: #E6FFF3;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu971.non-empty-st #u974-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 29px -10001px -1px -1px;
}

#widgetu971.fld-err-st #u974-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 408px;
	margin: 29px -10001px -1px -1px;
}

#widgetu971.non-empty-st #u974-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu919
{
	z-index: 124;
	width: 420px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 441px;
}

#widgetu919.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 420px;
	height: 66px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u922-4
{
	z-index: 125;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-size: 18px;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu919.fld-err-st #u922-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u920-4
{
	z-index: 129;
	width: 408px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #9D4083;
	padding: 6px;
	color: #E6FFF3;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu919.non-empty-st #u920-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 28px -10001px -1px -1px;
}

#widgetu919.fld-err-st #u920-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 408px;
	margin: 28px -10001px -1px -1px;
}

#widgetu919.non-empty-st #u920-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu971_input,#widgetu971_prompt,#widgetu919_input,#widgetu919_prompt
{
	width: 408px;
	min-height: 26px;
	color: #E6FFF3;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u887-4
{
	z-index: 133;
	width: 348px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 267px;
}

#widgetu886.frm-sub-st #u887-4 p
{
	color: #29ABE2;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u939-4
{
	z-index: 137;
	width: 348px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 267px;
}

#widgetu886.frm-subm-err-st #u939-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u981-4
{
	z-index: 141;
	width: 348px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	text-align: center;
	line-height: 1;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 299px;
	left: 267px;
}

#widgetu886.frm-sub-st #u887-4,#widgetu886.frm-subm-err-st #u939-4,#widgetu886.frm-subm-ok-st #u981-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 36px;
}

#widgetu886.frm-subm-ok-st #u981-4 p
{
	color: #29ABE2;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u950-17
{
	z-index: 145;
	min-height: 31px;
	width: 862px;
	position: relative;
	margin-right: -10000px;
	margin-top: 250px;
	background: url("../images/u950-17.png") no-repeat 0px 0px;
}

#u950-17:hover
{
	background: url("../images/u950-17-r.png") no-repeat 0px 0px;
}

#u950-17:active
{
	background: url("../images/u950-17-m.png") no-repeat 0px 0px;
}

#widgetu886.frm-sub-st #u950-17
{
	background: url("../images/u950-17-fs.png") no-repeat 0px 0px;
}

#widgetu956
{
	z-index: 162;
	width: 861px;
	height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 75px;
}

#widgetu956.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 861px;
	height: 156px;
	min-height: 0px;
	margin: 75px -10000px 0px 0px;
}

#u959-4
{
	z-index: 163;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #983D82;
	font-family: cabin, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
}

#widgetu971.fld-err-st #u972-4,#widgetu956.fld-err-st #u959-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu971.fld-err-st #u972-4 p,#widgetu971.fld-err-st #u972-4 span,#widgetu919.fld-err-st #u922-4 p,#widgetu919.fld-err-st #u922-4 span,#widgetu956.fld-err-st #u959-4 p,#widgetu956.fld-err-st #u959-4 span
{
	color: #D7244C;
}

#u957-4
{
	z-index: 167;
	width: 849px;
	min-height: 116px;
	border-color: #C4C4C4;
	background-color: #9D4083;
	padding: 6px;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#widgetu956.non-empty-st #u957-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	margin: 27px -10001px -1px -1px;
}

#widgetu956.fld-err-st #u957-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 116px;
	width: 849px;
	margin: 27px -10001px -1px -1px;
}

#widgetu956.non-empty-st #u957-4 *
{
	color: #FFFFFF;
	font-style: normal;
}

#widgetu971.fld-err-st #u974-4 *,#widgetu919.fld-err-st #u920-4 *,#widgetu956.fld-err-st #u957-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu956_input,#widgetu956_prompt
{
	width: 849px;
	min-height: 116px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu971.fld-err-st #widgetu971_input,#widgetu971.fld-err-st #widgetu971_prompt,#widgetu919.fld-err-st #widgetu919_input,#widgetu919.fld-err-st #widgetu919_prompt,#widgetu956.fld-err-st #widgetu956_input,#widgetu956.fld-err-st #widgetu956_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu971.non-empty-st #widgetu971_prompt,#widgetu971.focus-st #widgetu971_prompt,#widgetu919.non-empty-st #widgetu919_prompt,#widgetu919.focus-st #widgetu919_prompt,#widgetu956.non-empty-st #widgetu956_prompt,#widgetu956.focus-st #widgetu956_prompt
{
	visibility: hidden;
}

#u1088-4
{
	z-index: 184;
	width: 453px;
	min-height: 37px;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 55px;
	position: relative;
}

#u1027
{
	z-index: 175;
	width: 800px;
	min-height: 328px;
	border-color: #983D82;
	background-color: transparent;
	margin-left: 69px;
	margin-top: 21px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
}

